const UpLoadImg = () => {
  return (
    <div>
      <Icon
        type="cloud-upload"
        style={{ color: '#fff', fontSize: '36px' }}
        onClick={() => {
          document.getElementById('files')?.click();
        }}
      />
      <Input id="files" type="file" name="files" style={{ display: 'none' }} multiple />
    </div>
  );
};
